Web service technical information

Internet browser software is needed for using the website.

The graphic appearance of the pages comes out best when using the latest browser versions (see: Supported browsers).

In addition, some of the content of the site requires that the browser must support cookies and JavaScript functions. The wagon map and Live Train Map services of the Online Shop require a Flash extension (see sections JavaScript and Flash).

Supported browsers

The VR online service works best with the newest browser versions The following browsers meet the minimum requirements for using the pages:

  • Firefox 9.0
  • Internet Explorer 8.0
  • Chrome 17.0.x
  • Safari 533.x

The appearance of the pages might show slight deviations if other browsers or older versions of the abovementioned browsers are used. We recommend the use of newer browser versions also because of the more extensive data security that they offer.

JavaScript

The use of the pages requires that JavaScript is turned on.

PDF files

The pages have PDF files as links, requiring the use of the Acrobat Reader programme. Download Acrobat Reader for free.

http://www.adobe.com/products/acrobat/readstep2.html

Flash

Flash extensions on the vr.fi pages are used only by the seat selection and the Live Train Map application.

Download Flash extensions for free: http://www.adobe.com/go/getflashplayer/

Use of cookies

VR uses cookies in its web services to provide services and to make it easier to use the service. If you wish, you may block the sue of cookies.